Skip to navigation

Delete files or sub-folders from workspace

View as Markdown

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

folderIdstringRequired
The ID of the folder being accessed.
workspaceIdstringRequired
Specifies the workspace ID GUID.

Request

This endpoint expects an object: workspaceItemList

itemslist of objectsOptional

Response

Successful response.

Errors

400
Bad Request Error